Retrieve Pricing Plansget https://{APP_DOMAIN}/api/3.2/billing/pricing-plansReturns a paginated list of pricing plans that define subscription options shown to customers. Includes related publication and tags.Query ParamsidintegerFilter by pricing plan IDactivebooleanFilter by active statustruefalsenamestringFilter by namepublication_idintegerFilter by publication IDtag_idintegerFilter by tag ID (supports array)id_with_namestringSearch by ID or name (partial match)created_atstringFilter by creation date. Supports operators: >, >=, <, <=columns[]integerThe field to be included in the json response. You can have multiple columns[] query params included in the request URL.pageintegerThe page to return.per_pageintegerThe total results to return per page.sortstringThe field to sort the request by. column_name|asc OR descResponse 200The retrieved pricing plansUpdated 22 days ago